{% extends 'story9.html' %}

{% block content %}
<br>
<h3 style="text-align: center;">Login Page</h3><br>
<div class="card col-6 mx-auto" style="background-color:  #1E3C75;">
    <form method="POST">
        {% csrf_token %}
        <br> 
        {{ form.username }}
        <br>
        {{ form.password }}
        <br>
        <button type="submit" class="btn btn-primary" style="background-color:#AD2828; margin: 0 0 15px 0">Login</button>
    </form>
</div>
{% endblock content %}